[Global]
CheckTimes=5
Source=2
Capture_Left=0
Capture_Top=0
Capture_Wid=1920
Capture_Hei=1080
Freq=149000000
ByPassDi=1
ByPassNR=1
ByPassDClock=1
OutputFmt=8
RGBConBri=0
RGB2YUV=0
BitMapTabel=1
OutputPort=1
